OMNeT++/OMNEST Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000826OMNeT++runtime / Tkenvpublic2015-05-04 08:422016-04-07 16:25
Reporterrhornig 
Assigned Toandras 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version5.0b1 
Target VersionFixed in Version5.0 
Summary0000826: Tooltips over modules and messages are not shown
DescriptionHovering above a module or message does not show a tooltip with the info string.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001206)
andras (administrator)
2016-04-07 16:25

The tooltip code was only prepared for Tk canvases and not for Tkpath ones.

- Issue History
Date Modified Username Field Change
2015-05-04 08:42 rhornig New Issue
2015-10-12 09:28 ammmar1988 Issue cloned: 0000848
2016-04-07 16:25 andras Note Added: 0001206
2016-04-07 16:25 andras Status new => resolved
2016-04-07 16:25 andras Fixed in Version => 5.0
2016-04-07 16:25 andras Resolution open => fixed
2016-04-07 16:25 andras Assigned To => andras


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker